Subject: Re: a.dns.int

From: "D. J. Bernstein" <[email-masked]>
Date: 23 Feb 2000 08:13:50 -0000

Randy Bush writes, on the DNSEXT mailing list:
> as we have real work to do in preparation for adelaide, this digression and
> pissing contest will have to move off this list at the end of today.

This ``digression'' is an attempt to fix a serious interoperability
problem. The discussion is clearly within the DNSEXT charter.

Several people have already confirmed that the problem exists, despite a
message from Bush suggesting otherwise.

Several people have expressed interest in eliminating the problem---
although Bush has discarded messages from some of them, in an attempt to
make his position seem more popular than it actually is.

This, unfortunately, isn't new behavior for Bush. See

   http://cr.yp.to/dnscache/namedroppers.html

for documentation of several previous incidents. I'm cc'ing this message
to [email-masked] because Bush generally doesn't allow criticism of his
own behavior on the DNSEXT mailing list.

---Dan